RubyGems Navigation menu

aws-sdk-transcribeservice 1.59.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.67.0 - December 01, 2021 (65KB)
  2. 1.66.0 - November 04, 2021 (65KB)
  3. 1.65.0 - October 29, 2021 (64.5KB)
  4. 1.64.0 - October 18, 2021 (63KB)
  5. 1.63.0 - September 16, 2021 (63KB)
  6. 1.59.0 - August 24, 2021 (62KB)
全てのバージョンを表示 (全69項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    f01b73a48a9c1f968cf1ee1be399180a6d1949f869e6b7c2b5161fd69c72b449

    累計ダウンロード数 43,478,267

    現行バージョン 47,958

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: